/* Author: Louis Holladay
 * Website: AdminDesigns.com
 * Last Updated: 02/01/14 
 * Copyright 2014 Admin Designs
=================================================
 * This file is reserved for changes made by 
 * the user. It's often times a good idea to 
 * seperate your changes from the themes core.
 * It makes modifications, and future theme
 * updates much easier to apply.
================================================= */
/* These styles have been placed here for as 
 * they have a high chance of needing to be
 * changed if one decides to modify the header
-----------------------------------------------*/
/* Navbar bottom border disabled by default */
.navbar {
  border-bottom: 1px solid transparent; }

/* Header button states - text colors */
.header-btns > div > button:focus {
  color: #666; }

.header-btns > div > button:hover {
  color: #0094d2; }

/* Sidebar menu item states - background colors */
/* top level*/
/* Submenu item level */
/* Place your custom styles or styles which 
 * have been generated with the customization 
 * tool below this line. 
-----------------------------------------------*/
.navbar{background-color: rgb(204, 204, 204);
background-image:-webkit-linear-gradient(top, rgba(255,255,255, 0.9) 50%,rgba(255,255,255,0.1) 100%);background-image: linear-gradient(to bottom, rgba(255,255,255, 0.9) 10%,rgba(255,255,255,0.1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#80ffffff",endColorstr="#00ffffff",GradientType=0);background-repeat:repeat-x;} 
#sidebar ul.sidebar-nav > li > a{border-color: #c9c9c9;background-color:transparent;background-image:-webkit-linear-gradient(top,#ffffff 0,#f5f5f5 100%); background-image:linear-gradient(to bottom,#ffffff 0,#f5f5f5 100%); background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#f5f5f5",GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);}
#sidebar ul.sidebar-nav li ul.sub-nav{background: #fafafa;border-color: #c9c9c9;}
.sidebar-toggle{background-color:rgb(228, 21, 29);background-image:none;} 
#sidebar-search form input.search-bar{background-color:rgb(178, 149, 121);background-image:none;} 
ul.sidebar-nav > li > a .glyphicons{color:rgb(209, 0, 17);} 
#content:after{background-color:rgb(204, 204, 204);background-image:none;} 